
/*  DEBUG  */
.cake-sql-log{
  border: 1px solid #000;
}
.cake-sql-log td{
  border: 1px solid #000;
  padding: 5px;
  font-size: 12px;
}
/*  DEBUG  */
a img{
  border:0;
}
.content .bloc .pays_fiche .titre{
  width: 200px;
  margin-top: 15px;
}
.activites.index{
  text-align: left;
}
.contact{
  text-align: left;
}
body{
  line-height: 16px;
  text-align: justify;
  overflow-y: scroll;
}
.partenaire .bloc a{
  color: #0E549F;
}
.error{
  color: red;
}
.social_link table tr{
  border: 0px;
}
.social_link table tr{
  border-bottom: 2px solid #C3C4C4;
  border-radius: 12px;
  padding: 14px 18px;
  margin-top: 6px;
}

.social_link table tr td{
  height: 120px;
}
.social_link {
  margin: auto;
  width: 100%;
  text-align: center;
}
.social_link table {
  width:100%;
}
.social_link table tr td:first-child{
  width:30%;
}
.social_link table tr td:nth-child(2) img{
  margin-left:5px;
}
.clear{
  display:block;
  clear:both;
  height:0px;
  overflow:hidden;
}
.blocP{
  margin: 5px 0px;
}

.container{
  width:984px;
  padding-bottom:20px;
}

.container .container{
  padding-bottom:0;
}

.right{
  position:relative;
}

.logo a{
  display:block;
  margin:17px 0 0 24px;
}
.is_checkbox >div{
  width: 226px;
}
.is_checkbox {
  margin: 10px 0px;
}
header  .txt{
  height:60px;
  margin:42px 0 0 0;
  padding:0 0 0 10px;
  line-height:16px;

  font-weight:normal;
  font-size: 0.85em;
  text-shadow:none;
  color:#0e549f;
  font-style:italic;
}

header .flags{
  height:50px;
  margin:52px 0 0 0;
}

#header_container{
  background-color: #FFF;
  padding-bottom: 12px;
  position: fixed;
  top: 15px;
  z-index: 9;
}
.contexte >div:first-child{
  font-weight: bold;
  margin-bottom: 7px;
}
.navbar-blue{
  margin:0 0 0 0;
}

.navbar-blue .navbar-inner{
  background-color:#10549f;
  padding-left:2px;
  padding-right:8px;
  background-image: -moz-linear-gradient(top, #4267ac, #10549f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4267ac), to(#10549f));
  background-image: -webkit-linear-gradient(top, #4267ac, #10549f);
  background-image: -o-linear-gradient(top, #4267ac, #10549f);
  background-image: linear-gradient(to bottom, #4267ac, #10549f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4267ac', endColorstr='#ff10549f', GradientType=0);
  *zoom: 1;
  border:1px solid #89a1cb;
}

.navbar-blue .nav > li > a,
.navbar-blue .nav li ul li > a {
  padding: 0px 5px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  text-shadow: none;
  color: #FFF;
}
.navbar-blue .nav > li > a:hover{color:#89a1cb;}

.navbar-blue .nav > li {
  border-left:1px solid #92acd0;
}

.navbar-blue .nav li:first-child {
  border-left:0;
}
.navbar-blue .nav li ul {
  display: none;
  position: absolute;
  background-color:#10549f;
  margin: 0;
  padding: 5px;
  border-radius: 0px 0px 5px 5px;
  min-width: 150px;
  z-index: 30;
}
.navbar-blue .nav li:hover ul {
  display: inline-block;
}
.navbar-blue .nav li ul li{
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-bottom:1px solid #92acd0;
}
.navbar-blue .nav li ul li:last-child{
  border-bottom : 0px;
}
.navbar-blue .nav li ul li > a {
  padding:0;
  line-height:15px;
  font-weight:normal;
}

.navbar-blue .navbar-search .search-query {
  border-radius: 5px 5px 5px 5px;
  width:156px;
  height:19px;
}

.navbar-grey{
  margin:0 0 0 0;
  position:absolute;
  top:-129px;
  right:0;
}

.navbar-grey .nav{
  margin:0;
}

.navbar-grey .navbar-inner{
  background-color:#edeeee;
  padding-left:4px;
  padding-right:4px;
  background-image: none;
  filter: none;
  border:0;
  height:27px;
  min-height:27px;
  box-shadow:none;
  border-radius: 0 0 4px 4px;
}

.navbar-grey .nav > li > a {
  padding:0 8px 0 8px;
  line-height:27px;
  text-align:center;

  font-weight:bold;
  font-size: 12px;
  text-shadow:none;
  color:#565757;
}
.navbar-grey .nav > li > a:hover{color:#000000;}

.navbar-grey .nav li {
  border-left:1px solid #FFFFFF;
  border-right:1px solid #bbbdbf;
}

.navbar-grey .nav li:first-child {
  border-left:0;
}

.navbar-grey .nav li:last-child {
  border-right:0;
}
.nav_haut div:nth-child(2) > ul > li a{
  display: inline-block;
  padding: 0px 8px;
  line-height: 27px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  text-shadow: none;
  color: #565757;
}
.nav_haut div:nth-child(2) > ul > li {
  display: inline-block;

}
.nav_haut >ul >li a:focus, .nav_haut >ul >li a:hover{
  color: #333;
  text-decoration: none;
  background-color: transparent;
}
.nav_haut div >div{
  display: inline-block;
  height: 27px;
  vertical-align: middle;
}
.nav_haut >div:nth-child(1){
  width: 984px;
  margin: auto;
  text-align: right;
}
.nav_haut .container{
  width: 100%;
}
.nav_haut{
  margin: 0px;
  position: fixed;
  z-index: 10;
  width: 100%;
  float: right;
  background-color: #EEE;
  padding-left: 4px;
  padding-right: 4px;
  background-image: none;
  filter: none;
  border: 0px none;
  height: 27px;
  min-height: 27px;
  box-shadow: none;
  border-radius: 0px 0px 4px 4px;
}
.social a{
  font-family: "Oswald",sans-serif;
  display: inline-block;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 2px;
  width: 32px;
  height: 32px;
  line-height: 40px;
  vertical-align: middle;
}
.social a.google{
  background: url("../img/ico_googleplus_share.jpg") no-repeat right center;
}
.social a.facebook{
  background: url("../img/ico_facebook_share.jpg") no-repeat right center;
}
.social a.twitter{
  background: url("../img/ico_twitter_share.jpg") no-repeat right center;
}
.social a.linkedin{
  background: url("../img/ico_linkedin_share.jpg") no-repeat right center;
}
#langue{
  color:  #565757;
  background-color: transparent;
  padding: 0px 8px;
  line-height: 27px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  text-shadow: none;
  display: inline-block;
}
.lang li{
  text-align: left;
}
.dropdown-menu li >a,.dropdown-menu li >a:hover,.dropdown-menu li >a:focus{
  font-size: 12px;
}
#langue:hover{
  color: #000;
  text-decoration: none;
}

.footer{
  width: 100%;
  text-align: center;
  background-color: #eeeeee;
  vertical-align: middle;
  font-size: 0.85em;
}

.footer div div:nth-child(3) img{
  float: right;
}
.footer div div:nth-child(3) {
  line-height: 16px;
  vertical-align: middle;
}

.footer ul {
  vertical-align: middle;
  padding: 10px 0px;

}
.footer_centre div:first-child{
  margin-bottom: 5px;
}
.footer_droite div:nth-child(2){
  margin-top: 12px;
}

.footer >div >div{
  width: 240px;
  vertical-align: middle;
  list-style: none outside none;
  color: #6E6F70;
  display: inline-block;
  padding: 8px 0px;
}

.footer >div >div:nth-child(2){
  border-left: 1px solid #b0b0b0;
  border-right: 1px solid #b0b0b0;

}

.footer >div >div:nth-child(1){
  height: 56px;
  line-height: 56px;
  vertical-align: top;
}
.footer .footer_centre{
  margin:0;
  height: 64px;
  padding: 8px 0px;
}


a.nolink{
  cursor: default;
}

.content{
  font-size: 0.85em;
  color:#6e6f70;
  margin: 8px 0 10px 0;
}
.content .blocs{
  font-size: 12px;
}

.last_next{
  color:#6E6F70;
  background-color: #f2f3f5;
  padding: 3px 6px;
  margin-left: 5px;
}
.content [class*="span"] .titre,
.content h1{
  font-weight:normal;
  font-size: 1.9em;
  color:#0e549f;
  line-height: 25px;
}
.content h4{
  font-weight:normal;
  font-size: 1.4em;
  color:#0e549f;
}
input[type="checkbox"] {
  margin: 3px 0px 0px;
}
input[type="checkbox"].popinSelectAll , input[type="checkbox"].popinUnselectAll{
  margin: 0px;
}
.valider{
  margin-top: -50px;
}
#maincontent{
  min-height: 500px;
}
.content .bloc {
  border:2px solid #c3c4c4;
  border-radius: 12px;
  padding:14px 18px 14px 18px;
  margin-top:6px;
}
.content .bloc.contexte div{
  font-weight: normal;
  /*height: 200px;*/
  overflow: hidden;
}
.content .bloc.contexte.open div{
  height: auto;
}
.content .bloc.contexte .openbtn{
  float: right;
}
.content .bloc.gmapCalendar{
  border:2px solid #c3c4c4;
  border-radius: 12px;
  padding:14px 5px 5px 5px;
  margin-top:6px;
}

.content .bloc.bloc2 {
  padding:4px;
}
.content .resultat .bloc {
  padding: 6px 10px 6px 20px;
  margin: 0;
  font-weight: bold;
}
.content .resultat .span10 {
  width: 85%;
}
.content .resultat .span2 {
  width: 12%;
  margin-top: 3px;
}
.content .home .bloc .titre{
  display: inline-block;
  margin: 0px;
}

.home .event,.home .breves,#eventDetail{
  text-align: left;
}

.content .media{
  font-size:13px;
}
.content .bloc .titre{
  display: inline-block;
  margin: 0px 0px 10px 0px;
}
.content .bloc3 {
  border-radius: 12px;
  padding:14px 18px 14px 18px;
  margin-top:6px;
  background: #f2f2f3;
}
.content .bloc3 strong,
.content .bloc3 a{
  color: #6e6f70;
  font-size: 12px;
}
.content h5{
  color: #3e3f40;
  font-size: 1.1em;
  line-height: 1em;
  margin: 10px 0 10px 0;
}
.content .bloc3 ul.dom1 {  list-style-image: url('../img/puce2-dom1.png'); }
.content .bloc3 ul.dom2 {  list-style-image: url('../img/puce2-dom2.png'); }
.content .bloc3 ul.dom3 {  list-style-image: url('../img/puce2-dom3.png'); }
.content .bloc3 ul.dom4 {  list-style-image: url('../img/puce2-dom4.png'); }
.content .bloc3 ul.dom5 {  list-style-image: url('../img/puce2-dom5.png'); }
.content .bloc3 ul.dom6 {  list-style-image: url('../img/puce2-dom6.png'); }

.content .lang{
  border:2px solid #c3c4c4;
  border-radius: 12px;
  margin-top:6px;
}
.content .lang .btn-group{
  width: 100%;
  background:transparent url("../img/scroll.jpg") no-repeat right center;
}

.content .lang .dropdown-toggle{
  padding-left:18px;
  background:transparent;
  border:0;
  text-align:left;
  color: #6E6F70;
  font-size: 12px;
  width: 100%;
}
.content .lang .dropdown-menu{
  width: 100%;
}

.content .lang .open .dropdown-toggle{
  background:transparent;
}

.content .activitespopin {
  background:transparent url("../img/scroll.jpg") no-repeat 195px center;
  padding: 0px;
}
.content .activitespopin a.popinBtn{
  padding: 8px 16px 8px 22px;
  display: block;
  height: 22px;
  line-height: 22px;
}
.content .activitesCalendar .bloc3 ul { list-style-image: none; list-style-type: none;}
.content .activitesCalendar .bloc3 ul label { color: #6E6F70; font-size: 12px;}
.content .articles  {
  margin-left:0;
}
.content .articles > .row-fluid {
  margin-top: 10px;
}

.content .account form, 
.content .account2 form {
  margin:0;
}

.content .account p {
  line-height:15px;
}

.content .lang p  {
  margin-bottom:0;
}

.content .carte .img_carte  {
  width:100%;
}

.content .follow p  {
  margin-bottom:2px;
}

.content .follow a  {
  display:block;
  margin-bottom:2px;
  font-weight:normal;
  font-size: 0.8em;
  font-family:Arial, sans-serif;
  color:#6e6f70;
}
.content .follow a:hover{text-decoration:none;}

.content .partenaire p  {
  margin-bottom:5px;
}

.content .partenaire .ref {
  font-weight:normal;
  font-size: 0.8em;
  font-family:Arial, sans-serif;
  color:#6e6f70;
  line-height:12px;
}

.content .partenaire .ref img {
  float:left;
  margin-right:10px;
}
.banniereHome{
  margin: 0px 0 0px 0;
}

.content .btn_blue {
  background-color:#10549f;
  background-image: -moz-linear-gradient(top, #4267ac, #10549f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4267ac), to(#10549f));
  background-image: -webkit-linear-gradient(top, #4267ac, #10549f);
  background-image: -o-linear-gradient(top, #4267ac, #10549f);
  background-image: linear-gradient(to bottom, #4267ac, #10549f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4267ac', endColorstr='#ff10549f', GradientType=0);
  *zoom: 1;
  border:1px solid #89a1cb;

  font-weight:normal;
  font-size: 0.85em;
  text-shadow:none;
  color:#FFFFFF;
}

.content .articles .titre{
  margin-bottom:10px;
}

.content .articles  .list{
  text-align:center;
}

.content .articles  .list .up, 
.content .articles  .list .down{
  height:18px;
  cursor:pointer;
}

.content .articles  .list .up{
  margin-bottom:5px;
  margin-top:-23px;
}

.content .articles  .list .down{
  margin-top:5px;
}

.content .articles  .media-list{
  text-align:left;
}

.content .articles  .media-list .media{
  height:60px;
  margin:0;
  padding:4px 0 4px 0;
  /*border-bottom:2px solid #b8b8ba;*/
}

.content .media:first-child{
  /*border-top:2px solid #b8b8ba;*/
}

.content .media-heading{
  line-height:16px;
  font-size: 13px;/*1.1em;*/
  font-family:"Arial Black", Arial, sans-serif;
  font-weight: 900;
  margin:0 0 5px 0;
}

.content .media-big.media-heading{
  font-size: 17px;
  font-weight: normal;
}
.content .media-heading-4,
.content .media-heading-4 a{color:#7dbb40;} /*green*/
.content .media-heading-6,
.content .media-heading-6 a{color:#0c549f;} /*blue*/
.content .media-heading-5,
.content .media-heading-5 a{color:#d81b22;} /*red*/
.content .media-heading-3,
.content .media-heading-3 a{color:#644894;} /*purple*/
.content .media-heading-1,
.content .media-heading-1 a{color:#009ee0;} /*turquoise*/
.content .media-heading-2,
.content .media-heading-2 a{color:#f9b50a;} /*yellow*/

.content .media-heading span{
  font-weight:normal;
  font-size: 0.8em;
  font-family:Arial, sans-serif;
  color:#6e6f70;
}

.content .articles  .media-list .media .media-body{
  line-height:15px;
}

.content .articles  .media-list .media .media-body p{
  margin:0;
  text-align:justify;
}

.content .calendrier{
  min-height: 293px;
}

.content .calendrier ul{
  margin-left:16px;
}

.content .calendrier li{
  padding:15px 0 0 0;
  line-height:14px;
  font-size:20px;
  float:left;
  height: 60px;
  width:100%;
}

.content .calendrier .date{
  display:inline-block;
  float:left;
  width:62px;
  height:52px;
  background-color:#eceded;
  border-radius: 3px;
  margin:0 20px 0 0;
}

.content .calendrier .date strong{
  display:block;
  width:57px;
  background-color:#b1b3b5;
  border-radius: 3px 3px 0 0;
  padding-left:5px;
  text-transform: uppercase;
  color:#FFFFFF;
  font-size:10px;
  font-weight:bold;
  font-family:Arial, sans-serif;
}

.content .calendrier .date span{
  display:block;
  padding-left:5px;
  padding-top:5px;
  line-height:10px;
  padding-right: 1px;
  color:#6e6f70;
  font-size:9px;
  font-weight:normal;
  font-family:Arial, sans-serif;
}
.content .calendrier h4 .eventTitre{
  font-size: 13px;
  color: #666;
  font-weight: normal;
  margin: 0 0 7px 0;
}
.content .calendrier h4 .eventCity{
  color: #B1B3B4;
}
.content .calendrier h4 span{
  display: block;
  color: #666;
  font-weight: normal;
  font-size: 12px;
}

.content .calendrier .event{
  cursor: help;
}
.dom3{color:#644894 !important;}
.dom1{color:#009ee0 !important;}
.dom4{color:#7dbb40 !important;}
.dom6{color:#0c549f !important;}
.dom2{color:#f9b50a !important;}
.dom5{color:#d81c23 !important;}

img.dom3{background-color:#644894 !important;}
img.dom1{background-color:#009ee0 !important;}
img.dom4{background-color:#7dbb40 !important;}
img.dom6{background-color:#0c549f !important;}
img.dom2{background-color:#f9b50a !important;}
img.dom5{background-color:#d81c23 !important;}

.dom3{border-color:#644894 !important;}
.dom1{border-color: #009ee0 !important;}
.dom4{border-color: #7dbb40 !important;}
.dom6{border-color: #0c549f !important;}
.dom2{border-color: #f9b50a !important;}
.dom5{border-color: #d81c23 !important;}

.wysiwyg div,
.wysiwyg
{
  text-align: justify;
}
.wysiwyg ul{
  padding: 0 0 0 20px;
  margin: 0px;
}
.wysiwyg li{
  list-style-position: outside;
  /*list-style-type: dot;*/
  padding: 0 0 0 0px;
  color: #6e6f70 !important;
}
.wysiwyg li.dom1,
.wysiwyg li.dom2,
.wysiwyg li.dom3,
.wysiwyg li.dom4,
.wysiwyg li.dom5,
.wysiwyg li.dom6{
  list-style-type: none;
}
.pays.view .wysiwyg{
  margin: 0 0 10px 0;
  clear: both;
}
.activites.view.wysiwyg .bloc3 a{
  color: #000 !important;
}
.pays.view h1 img{
  position: relative;
  top: -5px;
}
.pays.view .infos_association {
  margin-bottom: 10px;
}

.pays.view .pays_bloc {
  margin: 10px 0;
}
li.dom3 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0 -16px;
  height: 4px;
  width: 4px;
}
li.dom1 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 4px;
  width: 4px;
}
li.dom4 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0  -4px;
  height: 4px;
  width: 4px;
}
li.dom6 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0  -20px;
  height: 4px;
  width: 4px;
}
li.dom2 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0  -8px;
  height: 4px;
  width: 4px;
}
li.dom5 span.puce{
  display: inline-block;
  padding: 0 0 0 10px;
  margin: 0 0 2px 0px;
  background-image: url('../img/puce03.gif');
  background-repeat: no-repeat;
  background-position: 0 -12px;
  height: 4px;
  width: 4px;
}

.lienpuce{
  background: url('../img/puce01.gif') no-repeat left center;
  display: inline-block;
  height: 18px;
  line-height: 18px;
  padding: 0 0 0 15px;
}

.content .calendrier h4{
  display:block;
  float:left;
  margin:0;
  line-height:14px;
  width:72.6%;
}

.content .calendrier h4 strong{
  margin:0;
  line-height:14px;

  color:#b1b3b4;
  font-size: 12px;
  font-weight:normal;
  font-family:Arial, sans-serif;
}

.content .calendrier h4 span{
  line-height:14px;
  color:#6e6f70;
  font-size: 12px;
  font-weight:normal;
  font-family:Arial, sans-serif;
}

.content .breves{
  min-height: 293px;
}

.content .breves ul{
  margin-left:18px;
  margin-bottom: 0px;
}

.content .breves li{
  padding:15px 0;
  line-height:14px;
  font-size:20px;
  border-bottom: 1px solid #E3E3E4 !important ;
}

.content .home .breves li{
  border-bottom: 0px solid #E3E3E4 !important;
}
.content .breves.index li span a{
  color: #0E549F;
}


.content .breves li span h5 a{
  color: #6E6F70 !important;
}
.content .breves.index ul{
  width: 90%;
  display: inline-block;
  vertical-align: top;
}
.content .breves.index div div{
  height: 52px;
}

.content .breves h4{
  margin:0;
  line-height:15px;

  color:#b1b3b4;
  font-size: 13px; /*0.7em;*/
  font-family:"Arial Black", Arial, sans-serif;
  font-weight: 900;
}

.content .breves ul li >span{
  line-height:14px;
  color:#6e6f70;
  font-size: 0.65em;
  font-weight:normal;
  font-family:Arial, sans-serif;
}
.content .breves span li{
  font-size: 1em;
  line-height:14px;
  border:0px !important;
  padding: 0px;
}
.content .breves span h5 a{
  font-size: 13px;
  color:#333;
}

.content .breves h4 span{
  color:#6e6f70;
  font-size:10px;
  font-weight:normal;
  font-family:Arial, sans-serif;
}
#verif_email{
  display: none;
}
.bloc{
  line-height: 15px;
}
.index strong,
a{
  color:#0e549f;
}

.wysiwyg strong{
  color: #3e3f40;
  font-weight: bold;
}
.bloc a,
.index a
{
  color: inherit;
}
.wysiwyg a{
  color: #0E549F !important;
}


.navbar .nav>.active>a,
.navbar .nav>.active>a:hover,
.navbar .nav>.active>a:focus,
.navbar .nav>.active ul {
  color: #FFF;
  text-decoration: none;
  background-color: #7190c2;
  -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
  -moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
  box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
}

.CCREform{
  background: #ebeced;
  border-radius: 12px;
  padding: 13px;
  margin: 0 0 10px 0;
}
.CCREform label{
  color:#0e549f;
  font-weight: bold;
}

.actualites{
  margin: 20px;
}
.actualites > div{
  margin: 0px 0px 5px 0px;
}
.actualites.index > div > div > div{
  padding: 0px 0px 5px 0px;
  border-bottom: 1px solid #c3c4c4;
  line-height: 13px;
  height: 55px;
}
.sousmenu{

}
.sousmenu a{
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px 0 0;
  border-radius: 5px 5px 0 0;
  background: #f2f2f3;
  color: #000;
}
.sousmenu.sousmenu-1 a{
  border-radius: 5px;
}
.sousmenu a.active{
  background: #e3e3e4;
}
.sousmenu .sub{
  height: 8px;
  width: 100%;
  border-radius:0 0 5px 5px;
  background: #f2f2f3;
}
.sousmenu .sub.sub-active{
  background: #e3e3e4;
}
.view .visuel{
  margin: 0 20px 10px 0;
}
.papiers.index .visuel{
  margin: 0 20px 0px 0;
}
.blocDL{
  vertical-align: top;
  line-height: 30px;
  margin: 10px 0 0 0; 
}
.blocDL *{
  margin: 0; 
}

.popinBtn{
}
.popinBtn img{
  margin: 0 5px 1px 0;
}
.popin{
  position: absolute;
  display: none;
  width: 800px;
  min-height: 500px;
  top: 50px;
  margin: 0 0 0 -800px;
  padding: 10px;
  border-radius: 10px;
  background: #FFF;
  border: 2px solid #c3c4c4;
  z-index: 25;
}
.popin .close{
  width: 100%;
  text-align: right;
}
#popin-bg{
  width: 100%;
  height: 100%;
  position: fixed;
  background: #000;
  opacity: 0;
  z-index: 5;
  display: none;
}
.backLink{
  display: block;
  text-align: right;
  font-weight: bold;
  font-size: 14px;
  margin: 10px 0;
}
.calendriers .backLink{
  margin: 0 0;
}
.paging{
  width: 100%;
  margin: 10px 0 0 0 !important;
  text-align: center;
}
.papiers .paging{
  margin: 10px 0 0 0;
  width: 100%;
  text-align: center;
}
.content .paging span{
  display: inline-block;
  padding: 4px;
  margin: 2px;
  background: #f2f2f3;
  border-radius: 3px;
  font-size: 1em;
}
.paging span:hover,
.paging span.current
{
  background: #e2e2e3;
}
.paging span.disabled
{
  display:none;
}
.partenaire p.ref{
  display: none;
}
.btn_sociaux{
  display: none;
  border: 1px solid #999;
  border-radius: 5px;
  padding: 8px 10px 5px 10px;
  position: absolute;
  background: #FFF;
  margin: 0 0 0 80px
}
.shareMail{
  display: none;
  border-top: 1px solid #999;
  padding: 10px 0 0 0;
  margin: 10px 0 0 0;
}
.shareMail .input input{
  width: 150px;
}
.contact h3{
  margin : 0;
  padding : 0;
  line-height: 20px;
  height: 22px;
  font-size: 20px;
}
.contact img{
  margin : 0 0 10px 0;
}
.extraitActu{
  text-align: justify;
}
.titreLong{
  font-weight: bold;
  font-size: 1.2em;
  display: block;
  margin: 10px 0;
}

.backoffice .pays.index ul{
  list-style-type: none;
}
.backoffice .pays.index li{
  margin: 0px 0;
  padding: 10px 0;
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  border-bottom: 1px solid #CCC;
}
.backoffice .pays.index li a{
  display: block;
}
.backoffice .pays.index li a img{
  display: inline-block;
  margin: 0 5px 0 0;
}
.backoffice .pays.index li:last-child{
  border-bottom: 0px solid #CCC;
}
.pdfBtn{
  vertical-align: middle;
  line-height: 30px;
  height: 30px;
}
.pdfBtn img{
  float: left;
  margin: 0 10px 0 0;
}
.pdfBtn span{
  display: inline-block;
  line-height: 12px;
  width: 130px;
}



@media (min-width: 984px) {

  .content .articles  .media-list{
    height:212px;
    overflow:hidden;
    text-align:left;
  }
  .navbar-grey{
    z-index: 20;
  }
  body > .container > .content{
    margin: 170px 0 10px 0;
  }
  .footer >div{
    width: 984px;
    margin: auto;
  }

}
@media (max-width: 984px) and (min-width: 768px){

  .row-fluid .span9.mynav{
    width: 100%;
    margin: 0;
  }
  .navbar-blue .nav li ul {
    display: block;
    position: relative;
    background-color: transparent;
  }
  .navbar-blue .nav li ul li{
    padding: 0 0 0 50px;
  }
  .navbar-blue .nav li:hover ul {
    display: block;
  }

}
@media (max-width: 984px) {

  body{
    padding:0 0 0 0;
  }

  .container{
    width:auto;
  }

  .content{
    margin-left:4px;
    margin-right:4px;
  }

  .row-fluid .logo{
    width:auto;
    float:left;
  }

  .row-fluid .logo a{
    margin: 0 0 10px 24px;
  }

  .row-fluid .flags{
    width:auto;
    float:right;
    margin:5px 10px 0 0;
  }

  .navbar-blue .show_menu {
    float:right;
    margin:3px 24px 3px 0;
  }

  .navbar-blue .navbar-inner{
    padding:0;
    border-radius:0;
  }

  .navbar-blue .nav{
    width:100%;
    margin:0;
  }

  .navbar-blue .nav li {
    width:100%;
    border-left:0;
    border-bottom:1px solid #92acd0;
    line-height:40px;
  }

  .navbar-blue .nav li:first-child {
    border-top:1px solid #92acd0;
  }

  .navbar-blue .nav > li > a {
    padding:0 0 0 26px;
    text-align:left;
  }

  .navbar-blue form {
    float:left;
    padding:1px 0 6px 26px;
    text-align:left;
  }

  .navbar-grey{
    margin:0 0 0 0;
    position:relative;
    top:auto;
    right:auto;
    float:none;
  }

  .navbar-grey .nav{
    width:100%;
    margin:0;
  }

  .navbar-grey .navbar-inner{
    height:auto;
    padding:0;
    border-radius:0;
    background-image: -moz-linear-gradient(top, #9c9e9f, #5e5e60);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9c9e9f), to(#5e5e60));
    background-image: -webkit-linear-gradient(top, #9c9e9f, #5e5e60);
    background-image: -o-linear-gradient(top, #9c9e9f, #5e5e60);
    background-image: linear-gradient(to bottom, #9c9e9f, #5e5e60);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9c9e9f', endColorstr='#ff5e5e60', GradientType=0);
    *zoom: 1;
  }

  .navbar-grey .nav li {
    width:100%;
    border-left:0;
    border-right:0;
    border-bottom:1px solid #8b8c8e;
    border-top:1px solid #5e5e60;
    line-height:40px;
    font-size: 12px;
  }

  .navbar-grey .nav > li > a {
    padding:0 0 0 26px;
    text-align:left;
    line-height:40px;

    font-weight:bold;
    font-size: 1em;
    text-shadow:none;
    color:#FFFFFF;
  }

  .content .calendrier, 
  .content .breves{
    min-height:auto;
  }

  .content .articles .media-list .media {
    height:auto;
  }

  .media .pull-left {
    float:left;
  }

  .media{
    clear:both;
  }


  .content .calendrier .date {
    margin-right:4px;
  }

  .nav-collapse .navbar-form, .nav-collapse .navbar-search {
    border:0;
    box-shadow: none;
    margin: 0;
    float:left;
    padding:6px 0 6px 26px;
    text-align:left;
  }

  .navbar-blue .btn-navbar {
    margin:3px 24px 3px 0;
    background-color:#1155a0;
    background-image: -moz-linear-gradient(top, #1155a0, #4568ad);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1155a0), to(#4568ad));
    background-image: -webkit-linear-gradient(top, #1155a0, #4568ad);
    background-image: -o-linear-gradient(top, #1155a0, #4568ad);
    background-image: linear-gradient(to bottom, #1155a0, #4568ad);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1155a0', endColorstr='#ff4568ad', GradientType=0);
    border:2px solid #0a4d94;
  }

  .navbar-blue .btn-navbar:hover,
  .navbar-blue .btn-navbar:focus,
  .navbar-blue .btn-navbar:active,
  .navbar-blue .btn-navbar.active,
  .navbar-blue .btn-navbar.disabled,
  .navbar-blue .btn-navbar[disabled]{
    background:#4568ad;
  }
  .navbar-blue .nav li ul {
    display: block;
    position: relative;
    background-color: transparent;
  }
  .navbar-blue .nav li ul li{
    padding: 0 0 0 50px;
  }
  .navbar-blue .nav li:hover ul {
    display: block;
  }
  #header_container {
    width: 100%;
    position: relative;
    top:0px;
  }
}

@media (max-width:768px) { 
  .index .bloc .span2{
    width: 113px;
    margin: 0;
    padding: 0;
    display: inline-block;
    float: left;
    margin: 0 5px 0 0;
  }
  .actualites > div > div {
    padding: 0px 0px 5px 0px;
    border-bottom: 0px solid #c3c4c4;
    line-height: 13px;
  }
  .actualites > div > div > div {
    margin: 0px 0px 5px 0px;
    height: 60px !important;
    overflow: hidden;
  }
  .actualites > div > div div.span2,
  .topActu .span4{
    width: 63px;
    margin: 0;
    padding: 0;
    display: inline-block;
    float: left;
    margin: 0 5px 0 0;
  }
  .actualites > div > div div.span10{
  }
  .content .breves.index ul {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin: 0;
  }
  .content .breves.index div div{
    list-style: inside;
  }
  .btn_sociaux {
    display: none;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 8px 10px 5px 10px;
    position: relative;
    background: #FFF;
    margin: 10px;
  }
  .shareMail {
    display: none;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 8px 10px 5px 10px;
    position: relative;
    background: #FFF;
    margin: 10px;
  }
  .footer >div >div:nth-child(2){
    border-top: 1px solid #b0b0b0;
    border-bottom: 1px solid #b0b0b0;
    border-left: 0px;
    border-right: 0px;

  }
}
@media print {
  header,
  .row-fluid .span3.account2,
  .row-fluid .blocs,
  .xdebug-var-dump,
  .sousmenu,
  .cake-sql-log{
    display: none !important;
  }
  a[href]:after {
    content: none !important;
  }
  .content > .row-fluid > .span9{
    width: 800px;
    text-align: justify;
  }
}

/* Carte */

#map_bloc {
  padding: 0;
  position: relative;
  min-height: 550px;
}

#map {
  position: absolute;
  right: 0;
  top: 0;
  width: 728px;
  height: 550px;
}

#map svg {
  position: absolute;
  right: -131px;
  top: 0;
}

#map .jvectormap-container {
  border-radius: 12px;
}

#map .jvectormap-zoomin,
#map .jvectormap-zoomout {
  position: absolute;
  top: 16px;
  cursor: pointer;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
}

#map .jvectormap-zoomin {
  right: 48px;
  background: transparent url('../img/zoom_in.png') no-repeat 0 0;
}

#map .jvectormap-zoomout {
  right: 16px;
  background: transparent url('../img/zoom_out.png') no-repeat 0 0;
}

#map .jvectormap-region {
  cursor: pointer;
}

#map_datas {
  position: relative;
  top: 10px;
  left: 12px;
  z-index: 8;
  width: 185px;
  /*background-color: #fff;
  background-color: rgba(255, 255, 255, 0.5);*/
  margin-top: 6px;
  padding: 14px 18px;
  border-radius: 12px;
}

#map_datas h4 {
  font-family: "Arial Black", Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  border-bottom: 3px solid #c5c7c8;
  padding-bottom: 5px;
}

#map_datas .pays_titre {
  font-weight: bold;
  color: #1a1817;
  margin-bottom: 12px;
}

#map_datas .pays_titre img {
  position: relative;
  top: -2px;
}

#map_datas .pays_texte {
  color: #565757;
  font-size: 0.8em;
}

#map_datas .pays_texte li {
  line-height: 12px;
}

#map_iles {
  position: absolute;
  z-index: 9999;
  right: 10px;
  top: 100px;
}

#map_iles .ile {
  width: 124px;
  height: 60px;
  /*background-position: 0 0;*/
  background-position: 0 -60px;
  margin-bottom: 5px;
  display: none;

}

#map_iles .ile.hover {
  background-position: 0 -60px;
  display: block;
}

#map_iles #iles_FR {
  background-image: url('../img/map/iles_france.png');
}

#map_iles #iles_ES {
  background-image: url('../img/map/iles_espagne.png');
}

#map_iles #iles_PT {
  background-image: url('../img/map/iles_portugal.png');
}

.sitemap .nav{
  margin: 0 0 0 50px;
}
.sitemap .nav > li > a{
  font-size: 16px;
  font-weight:bold;
  margin: 10px 0 0px 0;
}
.sitemap .nav > li div div a{
  font-size: 14px;
}

#biblioElement{
  display: block;
  background: #FFF;
  border: 1px solid #0e549f;
  border-radius: 5px;
  padding: 5px;
  width: 217px;
  margin-top: 6px;
}
#biblioElement #biblioListe{
  border: 1px solid #AAA;
  border-radius: 3px;
  height: 200px;
  overflow: auto;
  padding: 0;
  margin: 0 0 10px 0 !important;
}
#biblioElement #biblioListe ul{
  margin: 0 !important;
}
#biblioElement #biblioListe li{
  list-style-type: none;
  border: 1px solid #C0D0F2;
  background: #E0F0F2;
  margin: 3px;
  padding: 5px 10px;
  cursor: pointer;
}

/* detail Event */
#eventDetail{
  position: absolute;
  background: #FFF;
  border: #CCC 1px solid;
  box-shadow: #AAA 0px 3px 7px;
  width: 400px;
  top: 400px;
  margin-left: 100px;
  z-index: 30;
  padding: 20px 40px;
  display: none;
}
#eventDetail .btnClose{
  display: block;
  float: right;
  margin-top: -15px;
  margin-right: -30px;
  font-size: 14px;
}
#eventDetail .content li{
  list-style-position: outside;
  height: auto;
}
#eventDetail .eventTitre{
  color: #444;
  font-weight: bold;
  font-size: 14px;
}
#eventDetail .details{
  margin: 10px 10px 10px 10px;
}
#eventDetail .eventdate,
#eventDetail .eventP,
#eventDetail .eventAdresse,
#eventDetail .eventCity{
  color: #666;
  font-weight: normal;
  font-size: 12px;
}
#eventDetail .eventP{
  margin: 5px 0;
}
#eventDetail .eventAdresse{
  margin: 0px 10px 10px 10px;
}
#eventDetail .moreinfo{
  color: #08c;
  font-weight: normal;
  font-style: italic;
  font-size: 12px;
  display: block;
  margin: 10px 0;
}
#eventDetail .btnEdit a{
  color: #08c;
  font-weight: normal;
  font-weight: bold;
  font-size: 12px;
  display: inline-block;
  padding: 10px 0 0 0;
}
#eventDetail .btnEdit {
  display: inline-block;
  text-align: right;
  width: 100%;
}
#eventDetail hr{
  background: #CCC;
  margin: 5px 0;
}
.twitter-timeline{
  margin: 5px 0 0 0;
}

.accordion-group {
  border: 0px;
}
.accordion-group .accordion-toggle {
  border: 0px solid #E5E5E5;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #f2f2f4;
  margin: 5px 0;
}
.accordion-group .accordion-toggle img {
  background: #0E549F;
  border-radius: 50%;
  margin-right: 10px;
}
.accordion-inner {
  padding: 0;
  border-top: 0px solid #E5E5E5;
  margin: 0 0 10px 0;
}
.accordion-toggle.collapsed .moins {
  display: none;
}
.accordion-toggle .moins {
  display: inline;
}
.accordion-toggle .plus {
  display: none;
}
.accordion-toggle.collapsed .plus {
  display: inline;
}
.equipes.view > em{
  font-size: 1.2em;
  margin: 0 0 10px 0;
  display: inline-block;
}
.equipes.view .intro{
  color: #3E3F40;
  font-size: 1.1em;
  line-height: 1em;
  font-weight: bold;  
}

.infography.bloc ul{
  margin: 0;
  list-style-type: none;
}
.infography.bloc ul li{
  display: inline-block;
  text-align: center;
}
.infography.bloc ul li img{
  display: block;
}
.infography.bloc ul li p{
  display: block;
  position: absolute;
  background: rgba(0,0,0,0.2);
  color: #FFF;
  z-index: 1;
  width: 170px;
}
.infography.bloc ul li .zoom{
  display: none;
  position: absolute;
  z-index: 2;
}
.index a.backLink{
  color:#0E549F; 
}
#maincontent > div > .span9{
  padding-top: 6px;
}